#Fri Jun 10 13:51:26 COT 2011
emu.compiler=1
emu.debug.enablefilelogger=0
emu.disableblockingaudio=0
emu.disablesceAudio=0
emu.disablevbo=0
emu.ignoreInvalidMemoryAccess=0
emu.ignoreUnmappedImports=0
emu.ignoreaudiothreads=0
emu.onlyGEGraphics=0
emu.pbpunpack=0
emu.profiler=0
emu.umdbrowser=1
emu.umdpath=G\:\\Games\\jpcsp-windows-amd64\\ISO
emu.useConnector=0
emu.useGeometryShader=0
emu.useMediaEngine=0
emu.useVertexCache=0
emu.useshaders=0
gui.recent.umd.0=G\:\\Games\\jpcsp-windows-amd64\\ISO\\acdt-wwesvsr2k9.iso
gui.recent.umd.0.title=WWE SmackDown vs. RAW 2009
gui.recent.umd.1=G\:\\Games\\jpcsp-windows-amd64\\ISO\\Naruto Shippuden Akatsuki Rissing Eur-FIX.iso
gui.recent.umd.1.title=NARUTO Shippuden\: Legends\: Akatsuki Rising
gui.recent.umd.2=G\:\\Games\\jpcsp-windows-amd64\\umdimages\\cube.iso
gui.recent.umd.2.title=Cube sample
gui.saveWindowPos=1
gui.windows.mainwindow.x=725
gui.windows.mainwindow.y=114
gui.windows.umdbrowser.h=350
gui.windows.umdbrowser.w=1000
gui.windows.umdbrowser.x=177
gui.windows.umdbrowser.y=103
